
<?php

if (is_array($city)) {
  $text_city .= '<b>';
  if (!empty($city['province']) && $city['province'] != $city['city']) {
    $text_city .= $city['province'].' ';
  }
  $text_city .= $city['city'];
  $text_city .= '</b>';
  $text_city .= ' [<a href="city.php" target="_blank">切换地区</a>]';

  $city_sql = $city['province'] == $city['city'] ? $city['city'] : $city['province'].' '.$city['city'];
  $city_sql = ' AND ('.$city_sql_pre.'city="" OR '.$city_sql_pre.'city LIKE "'.$city_sql.'%")';
  unset($city);
}
















?>